// Module o use with jquery to handle no conflict. cf: http://requirejs.org/docs/jquery.html#noconflictmap
define('jquery-private',['jquery'], function (jq) {
    'use strict';
    return jq.noConflict( true );
});
